//CONTAINER GENERAL
.container-general {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/fondo_comic.jpg');
}
//CARD MOVIES
.card-movie {
  width: 300px;
  text-align: center;
  border: black solid 2px;
  border-radius: 13px;
  margin: 10px;
}

.card-title {
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  background: linear-gradient(
    to bottom,
    rgb(2, 2, 2),
    rgb(78, 78, 78),
    rgba(170, 170, 170)
  );
  font-weight: bold;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.card-image {
  width: 100%;
  height: 400px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
//MODAL VIDEO

.modal-header{
  text-align: center;
  display: flex;
  align-items: center;
}

.modal-title{
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
}

.modal-dialog {
  display: flex;
  justify-content: center;
}

.modal-content {
  display: flex;
  width: 600px;
  background: linear-gradient(to right, #d8c200, #ffe600, #b903f1, #6e028f);
}
//DESCRIPTION MODAL
.video-description {
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 5%;
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
}
//BOTTON MODAL
.boton-video {
  margin-bottom: 2%;
  display: flex;
  justify-content: end;
  margin-right: 2%;
}
.btn-enlace {
  background: linear-gradient(
    to top,
    rgb(2, 2, 2),
    rgb(78, 78, 78),
    rgba(133, 132, 132, 0.959),
    rgb(78, 78, 78),
    rgb(2, 2, 2),
  );
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  letter-spacing: 1px;
  word-spacing: 1px;
}
